﻿/* モーダル コンテンツエリア */
#modalMainExternalLink {
    display: none;
    width: 600px;
    height: unset;
    margin: 0;
    background-color: #ffffff;
    color: #666666;
    position: fixed;
    z-index: 15;
    border-radius: 14px;
}

.externalLinkHeader {
    font-size: 1.7rem;
    position: relative;
    border-radius: 10px 10px 0px 0px;
    background: #3DA9FC;
    color: #FFFFFC;
    height: 85px;
    align-items: center;
    display: flex;
}

.externalLinkName {
    margin-top: 7px;
    font-size: 175%;
    font-weight: bold;
    line-height: 45px;
}

.externalLinkChain {
    width: 70px;
    height: auto;
    object-fit: contain;
    margin-right: 16px;
    margin-left: 16px;
    overflow: hidden;
    position: relative;
}

.externalLinkButton1 {
    width: 450px !important;
    height: 80px !important;
    border-radius: 10px !important;
    margin: 20px 15px 15px 15px !important;
    padding: 10px 10px 10px 10px !important;
    font-size: 120% !important;
}

.externalLinkButton2 {
    background: #B8BFC8 !important;
    width: 450px !important;
    height: 50px !important;
    border-radius: 10px !important;
    margin: 5px 15px 30px 15px !important;
    font-size: 120% !important;
}

.externalLinkBorder {
    padding-top: 5%;
    border-right: 16px solid #BAD6E4;
    border-bottom: 16px solid #BAD6E4;
    border-left: 16px solid #BAD6E4;
    border-radius: 0px 0px 14px 14px;
}

.externalLinkIcon {
    text-align: center;
    color: #5F6C7B;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 15px;
}

.externalLinkTitle {
    font-weight: 500 !important;
}

/* モーダル 背景エリア */
#modalBgExternalLink {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

@media only screen and (max-width: 959px) {

    #modalMainExternalLink {
        width: 90%;
        height: unset;
        border-radius: 15px;
    }

    .submit .buttonExternalLink {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
    }
}

@media only screen and (max-width: 624px) {
    .externalLinkTitle {
        font-size: 80%;
        margin-right: 5%;
    }

    .externalLinkName {
        line-height: 40px;
    }
}